Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000182OpenIVTools - Fragment Models Viewerpublic2013-01-29 12:372013-02-12 09:17
ReporterPupo4kin 
Assigned ToGooD-NTS 
PrioritylowSeveritytrivialReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000182: Polygons and Vertices count sometimes does not update
DescriptionЕсли просмотреть любой транспорт и убрать его со сцены, с помощью окна иерархии слева, то изменится кол-во полигонов и вершин в меньшую сторону, но если авто вернуть, то отображаемое кол-во вершин и полигонов останется неизвенным, как буд-то авто так и нету на сцене. Подобное повторяется вне зависимости от выбраного авто, при перезапуске программы и компьютера.
Steps To ReproduceОткрываю архив с транспортом(vechicles.img) выбираю любое авто(к примеру admiral.wft), убираю модель авто со сцены, с помощью окна иерархии слева(убираю галочку напротив словa admiral), кол-во полигонов/вершин уменьшилось, потом возвращаю авто(ставлю галочку напротив слова admiral), но кол-во вершин, полигонов не изменилось с прошлого раза.
Additional InformationБывает, что баг появляется, если несколько раз показать/скрыть модель авто.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
(0000068)
Pupo4kin (reporter)
2013-02-12 00:33

Версия Опена 1.3.5, Сборка 397. Глюки с отображением кол-ва вершин/полигонов остались.
(0000070)
GooD-NTS (administrator)
2013-02-12 09:17

Написано же:
Fixed in Version 1.4

А это значит что в 1.3.5 оно ну по любому не пофикшено.

- Issue History
Date Modified Username Field Change
2013-01-29 12:37 Pupo4kin New Issue
2013-02-03 19:09 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2013-02-03 19:09 GooD-NTS Assigned To => GooD-NTS
2013-02-03 19:09 GooD-NTS Reproducibility always => sometimes
2013-02-03 19:09 GooD-NTS Status new => assigned
2013-02-03 19:09 GooD-NTS Target Version => 1.4
2013-02-03 19:09 GooD-NTS Summary Ошибка отображения кол-ва полигонов/вершин => Polygons and Vertices count sometimes does not update
2013-02-03 19:10 GooD-NTS Status assigned => resolved
2013-02-03 19:10 GooD-NTS Fixed in Version => 1.4
2013-02-03 19:10 GooD-NTS Resolution open => fixed
2013-02-12 00:33 Pupo4kin Note Added: 0000068
2013-02-12 00:33 Pupo4kin Status resolved => feedback
2013-02-12 00:33 Pupo4kin Resolution fixed => reopened
2013-02-12 09:17 GooD-NTS Note Added: 0000070
2013-02-12 09:17 GooD-NTS Status feedback => resolved
2013-02-12 09:17 GooD-NTS Resolution reopened => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker